=== debian/changelog ===
r-cran-emdbook (1.3.12+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 02:44:06 +0530

r-cran-emdbook (1.3.12+ds-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #992717)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 08:34:41 +0100
