=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian/r-cran-emdbook/usr/lib/R/site-library/emdbook/ -type f| xargs -r chmod -x

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
