=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=auto,compression=xz" \
https://cloud.r-project.org/src/contrib/emdbook_([-\d.]*)\.tar\.gz
