## r-cran-emdbook 1.3.13+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: emdbook
 Type: Package
 Title: Support Functions and Data for "Ecological Models and Data"
-Version: 1.3.12
+Version: 1.3.13
 LazyData: yes
 Authors@R: c(person("Ben","Bolker",email="bolker@mcmaster.ca", role=c("aut","cre")),
 	   person("Sang Woo","Park",role="ctb"),
@@ -16,9 +16,9 @@
 Suggests: R2jags, ellipse, SuppDists, numDeriv, testthat, rgl
 Imports: MASS, lattice, plyr, coda, bbmle
 License: GPL
-URL: http://www.math.mcmaster.ca/bolker/emdbook
+URL: https://www.math.mcmaster.ca/bolker/emdbook
 NeedsCompilation: no
-Packaged: 2020-02-19 15:32:30 UTC; bolker
+Packaged: 2023-07-03 18:34:24 UTC; bolker
 Author: Ben Bolker [aut, cre],
   Sang Woo Park [ctb],
   James Vonesh [dtc],
@@ -29,4 +29,4 @@
   R. Scot Duncan [dtc]
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2020-02-19 16:50:02 UTC
+Date/Publication: 2023-07-03 22:10:02 UTC
