=== debian/changelog ===
r-cran-emdbook (1.3.13+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Upstream droped tests

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 10:50:31 +0200
