=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-emdbook
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emdbook
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emdbook.git
+Homepage: https://cran.r-project.org/package=emdbook
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-plyr,
                r-cran-coda,
                r-cran-bbmle
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emdbook
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emdbook.git
-Homepage: https://cran.r-project.org/package=emdbook
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-emdbook
 Architecture: all
