=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build
-
