=== debian/control ===
Source: r-cran-emdbook
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-lattice,
               r-cran-plyr,
               r-cran-coda,
               r-cran-bbmle,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emdbook
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emdbook.git
Homepage: https://cran.r-project.org/package=emdbook
Rules-Requires-Root: no

Package: r-cran-emdbook
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Support Functions and Data for "Ecological Models and Data"
 Auxiliary functions and data sets for "Ecological Models and Data", a
 book presenting maximum likelihood estimation and related topics for
 ecologists (ISBN 978-0-691-12522-0).
